Bug 175980 - Review Request: w3c-libwww
Review Request: w3c-libwww
Status: CLOSED DUPLICATE of bug 178310
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2005-12-16 16:37 EST by David Cantrell
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-29 15:21:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2005-12-16 16:37:45 EST
Spec Name or Url: http://people.redhat.com/dcantrel/extras/w3c-libwww.spec
SRPM Name or Url: http://people.redhat.com/dcantrel/extras/w3c-libwww-5.4.0-1.src.rpm
Description: Libwww is a general-purpose Web API written in C for Unix and Windows (Win32). With a highly extensible and layered API, it can accommodate many different types of applications including clients, robots, etc. The purpose of libwww is to provide a highly optimized HTTP sample implementation as well as other Internet protocols and to serve as a testbed for protocol experiments. Libwww also supports HTTPS, through OpenSSL.
Comment 1 Patrice Dumas 2006-01-19 17:13:46 EST
w3c-libwww has also been submitted as bug 178310.

The other submitted w3c-libwww seems to me to be in better shape, as it has some
important patches allready, it uses macros better and the separation of apps in
a subpackage seems right to me. In fact the other seems to be derived from the
fedora core package while this one isn't. However, this one was the first to be
submitted so it should be the one considered. Maybe you could get in touch with
the submitter of the other bug or restart from the spec file in the other bug,
or get the good ideas from the other submission?
Comment 2 David Cantrell 2006-01-23 16:31:44 EST
The other package was originally in Extras and it only makes sense for that one
to go back in to Extras.  No sense in recreating the wheel if it's already been
done.

Go ahead and add the one mentioned in bug 178310.

Thanks.
Comment 3 Ville Skyttä 2006-01-29 15:21:14 EST

*** This bug has been marked as a duplicate of 178310 ***

Note You need to log in before you can comment on or make changes to this bug.